<template>
  <div class="dibs--home--slider--elem">
    <dibs-img :file="photo" :full-size="true" />
    <div class="dibs--home--slider--elem--content">
      <h3 class="dibs--home--slider--elem--title">{{ name }}</h3>
      <ul class="dibs--home--slider--elem--info">
        <li>{{ info1 }}</li>
        <li>{{ info2 }}</li>
      </ul>
    </div>
  </div>
</template>
<script>
// import Foo from "~/components/foo.vue";
export default {
  props: {
    photo: {
      type: [String],
      required: true,
    },
    name: {
      type: [String],
      required: true,
    },
    info1: {
      type: [String],
      required: true,
    },
    info2: {
      type: [String],
      required: true,
    },
  },
  data() {
    return {}
  },
  methods: {},
}
</script>
<style></style>
